.index-entry a,
.article a {
color: #4358AA;
background-color: transparent;
}

.index-entry a:hover,
.article a:hover {
color: #70CAE1;
background-color: transparent;
}

a.btn,
a.btn-big {
color: #fff;
background-color: #4358AA;
}

a.btn:hover,
a.btn-big:hover {
color: #fff;
background-color: #70CAE1;
}

#accountnav ul li a:hover,
#mainnav ul li a:hover {
color: #fff;
background-color: #70CAE1;
}

.content-form input.btn,
.content-form button.btn {
color: #fff;
background-color: #4358AA;
}

.content-form input.btn:hover,
.content-form button.btn:hover {
color: #fff;
background-color: #70CAE1;
}

.back-to-top {
color: #fff;
background-color: #4358AA;
}

.back-to-top:hover {
color: #fff;
background-color: #70CAE1;
}

p.quoteCenter {
border-top: 2px solid #70CAE1;
border-bottom: 1px solid #70CAE1;
}

.imgRight,
.imgLeft,
.imgCenter {
border-top: 2px solid #70CAE1;
}

.boxRight,
.boxLeft,
.boxCenter {
border-top: 2px solid #70CAE1;
border-bottom: 1px solid #70CAE1;
}

ul.event-nav {
	border-bottom: 3px solid #4389C9;
}

ul.event-nav a.selected {
	background-color: #4389C9;
	color: #fff;
}

#event-register-form .section-head {
	margin: 0px;
}


/* Media queries - desktop
------------------------------*/
@media screen and (min-width: 1021px) {
	#mainnav ul.submenu {
	color: #fff;
	background-color: #301F6E;
	}

	#mainnav ul.submenu li a {
	color: #fff;
	background-color: #301F6E;
	}

	#mainnav ul.submenu li a:hover {
	color: #fff;
	background-color: #4358AA;
	}
}

/* Media queries - tablet
------------------------------*/
@media screen and (min-width: 661px) and (max-width: 1020px) {
}

/* Media queries - mobile to small tablet
------------------------------*/
@media screen and (max-width: 660px) {
}
